}
h1 {
	text-align: left;

        font-size: 16px;


        color: #cc6600;

}

h2 {
	text-align: left;

        font-size: 16px;


        color: #cc6600;

}

h3 {
	text-align: left;

        font-size: 16px;


        color: #cc6600
}
body, table, td, p  {
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#1E2F41;
	}
a {
	color:#0066CC;
	text-decoration:none;
	}
a:hover {
	color:#FE4E00;
	}
form {
	padding:0px;
	margin:0px;
	}
input, textarea, select {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#1E2F41;
	}
.iH {
	width:160px;
	}
.iSs {
	width:160px;
	}
.r {
	color:#DC3108;
	}
.gr {
	color:#90bb2b;
	}
.hidden {
	display:none;
	}
.vis {
	display:block;
	}
.png {
	behavior:url("png.htc");
	}
#tTx {
	position:absolute; 
	z-index:3; 
	top:50%;
	margin-top:-75px;
	margin-left:120px; 
	left:50%; 
	width:220px; 
	height:50px; 
	text-align:center; 
	vertical-align:middle; 
	color:#FFFFFF; 
	font-weight:bold;
	}
#bgTx {
	position:absolute;
	z-index:2;
	top:50%;
	margin-top:-90px;
	margin-left:100px; 
	left:50%; 
	width:268px; 
	height:108px;
}